﻿-- Author      : Apoco
-- Create Date : 3/22/2008 2:00:27 PM
local L = LibStub("AceLocale-3.0"):NewLocale("aXRS", "enUS", true)
L["General"] = "General Options"
L["General_D"] = "This is the general option menu. Core seetings are located in this main area."

L["GeneralBar"] = "General"
L["GeneralBar_D"] = "General bar options are located here"

L["Scale"] = "Scale"
L["Scale_D"] = "Sets the scale of the entire mod"

L["Width"] = "Width"
L["Width_D"] = "Sets how wide the mod is"

L["Textures"] = "Textures"
L["Textures1"] = "Textures 1-30"
L["Textures30"] = "Texture 30+"

L["Textures_D"] = "Sets the textures the bars use"

L["UpdateRate"] = "Update Rate"
L["UpdateRate_D"] = "Sets how fast the mod updates (in seconds)"

L["Lock"] = "Lock"
L["Lock_D"] = "Lock the mod, preventing movement"

L["Debug"] = "Debug Mode"
L["Debug_D"] = "Turns on/off debugging mode"
L["Debug_C"] = "Are you sure you want to enable debug mode? (You WILL be spammed)"

L["Docked"] = "Docked"
L["Docked_D"] = "Turns on Docking Mode"

L["HideTitle"] = "Hide Title"
L["HideTitle_D"] = "When checked, the bars will move upwards, covering the title.  Only select if you have the title hidden"

L["Lists"] = "List Settings"
L["Lists_D"] = "Add/Remove who is on specific type lists"
L["Lists_W"] = "Defaults: (these CANNOT be altered)"

L["DPS_D"] = "Change who is considered DPS"
L["DPS_DB"] = "Create a bar for DPS"
L["DPS_H"] = "DPS Bars"

L["Healer_D"] = "Create a bar for healers"
L["Healer_H"] = "Healer Bars"

L["Tank_D"] = "Change who is considered a tank"
L["Tank_DB"] = "Create a bar for tanks"
L["Tank_H"] = "Tank Bars"

L["Name_D"] = "Type the name below of the player you want to add to this type list"

L["Current"] = "Current List"
L["CurrentTexture"] = "Current Texture"

L["Error_Exists"] = "This player is already in the list"
L["Error_Name"] = "You must have a name"
L["Error_Space"] = "You cannot have a space in a name"

L["ColorSettings"] = "Color Settings"
L["Color_General"] = "General Color"
L["Color_General_D"] = "General Color Settings"

L["TColor"] = "Title Color"
L["TColor_D"] = "Change the color of the \"Raid Status\" text"

L["BOColor"] = "Border Color"
L["BOColor_D"] = "Change the color of the border"

L["ACT"] = "Auto Color Text"
L["ACT_D"] = "Automatically color text based on percent values"

L["Background"] = "Background"
L["Background_D"] = "Change the color(s) of the background"

L["Gradient"] = "Use Color Gradient"
L["Gradient_D"] = "Toggle usage of color gradient for the window"

L["BGColor"] = "Background Color"
L["BGColor_D"] = "Change the color of the background"

L["GradientStart"] = "Gradient Start Color"
L["GradientStart_D"] = "Set the start color of the gradient"

L["GradientStop"] = "Gradient Stop Color"
L["GradientStop_D"] = "Set the ending color of the gradient"

L["NewBar"] = "New Bar"
L["NewBar_D"] = "Create a new bar"

L["BarSettings"] = "Bar Settings"
L["BarSettings_D"] = "Configure the status bars"

L["Create"] = "Create"
L["Create_D"] = "Creates a bar of this style for this type"

L["Raid_D"] = "Create a bar for the raid"
L["Raid_Header"] = "Raid Bars"

L["Alive_Name"] = "Alive"
L["Alive_Name_D"] = "Create a bar that shows who is alive for this type"

L["Health_Name"] = "Health"
L["Health_Name_D"] = "Create a bar that shows the overall health of this type"

L["Mana_Name"] = "Mana"
L["Mana_Name_D"] = "Create a bar that shows the overall mana of this type"

L["Zone_Name"] = "Zone"
L["Zone_Name_D"] = "Create a bar that shows the overall zones of this type"

L["Offline_Name"] = "Offline"
L["Offline_Name_D"] = "Create a bar that shows the overall offline of this type"

L["PVP_Name"] = "PvP"
L["PVP_Name_D"] = "Create a bar that shows the overall PvP status of this type"

L["Reset_DB"] = "Reset Database"
L["Reset_DB_D"] = "Resets the database and reloads your UI \r(Warning:  ALL SETTINGS WILL BE LOST!)"
L["Reset_DB_C"] = "Are you sure you wish to restore the default settings? \r(After clicking yes, your UI will be reloaded)"

L["Remove_DPS"] = "This player is on the dps list, click to remove."
L["Remove_Healing"] = "This player is on the healing list, click to remove."
L["Remove_Tanking"] = "This player is on the tanking list, click to remove."

L["Spacer"] = "Spacer"
L["Spacer_D"] = "Creates a small bar used to split groups of bars"

L["TalentDetection"] = "Talent Detection"
L["TalentDetection_D"] = "Use detected talents to automatically add players to their proper lists"

L["ScanRaid"] = "Scan Raid for Talents"
L["ScanRaid_D"] = "Scans the raid for their talents\r(this can only be used outside of combat)"

L["ForceUpdate"] = "Force Update"
L["ForceUpdate_D"] = "Forces an update of all bars and lists"

L["TooltipUpdate"] = "Auto-Tooltips"
L["TooltipUpdate_D"] = "Automatically updates tooltips"

L["Add_D"] = "Add this player to the list"

L["DummyRaid"] = "Dummy Raid"
L["DummyRaid_D"] = "Creates a dummy raid for configuring purposes"

L["BarHeight"] = "Bar Height"
L["BarHeight_D"] = "Adjust the height of the bars"

L["Group"] = "Groups"
L["Group_D"] = "Adjust what groups are tracked"